* {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; outline: none
}

#container {
}
IMG {
}
A IMG {
    DISPLAY: block
}
UL.tabs {
    PADDING: 0px; 
    MARGIN: 0px;
}
UL.tabs LI A {
    PADDING: 0px; 
    FLOAT: left; 
    MARGIN: 0px; 
    LINE-HEIGHT: 25px; 
}

UL.tabs LI A.carousel-selected {
}
DIV.tabs {
    MARGIN: 0px; OVERFLOW: hidden; 
}
DIV.middle-tabs {
    OVERFLOW: hidden; 
}

DIV.inner-tabs {
    WIDTH: 3200px; 
}

DIV.tab {
    PADDING: 0px; 
    FLOAT: left; 
    WIDTH: 800px; 
}

DIV.tab P {
    PADDING-BOTTOM: 0px; 
}
.carousel {
    OVERFLOW: hidden
}
.carousel .inner {
    
}
.carousel .middle {
    OVERFLOW: hidden
}
#example-1 {
    HEIGHT: 260px; 
    padding: 0px 0px 0px 0px;
}
#example-1 .middle {
    HEIGHT: 260px;
}
#example-1 .slide {
    PADDING: 0px; 
    FLOAT: left; 
    WIDTH: 800px; 
}
#tab-1 .controls {
    MARGIN: 0px 0px 0px 0px; 
    PADDING: 7px;
    BACKGROUND-COLOR: #101010
}
#tab-1 .controls A {
    FONT-WEIGHT: bold;
    COLOR: #6666D0;
}
.table-example-1 {
    MARGIN-TOP: 0px; 
}
.table-example-1 TR TH {
    PADDING: 0px; 
}
.table-example-1 TR TD {
    PADDING: 0px; 
}
.table-example-1 TR TD {
}
